try {
  let e = typeof window < "u" ? window : typeof global < "u" ? global : typeof globalThis < "u" ? globalThis : typeof self < "u" ? self : {}, d = new e.Error().stack;
  d && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[d] = "a2609a69-e57c-4e42-9d4f-af49fd0e9b74", e._sentryDebugIdIdentifier = "sentry-dbid-a2609a69-e57c-4e42-9d4f-af49fd0e9b74");
} catch {
}
const o = ({
  userEvents: e,
  actionType: d,
  toForm: t,
  label: n,
  returnValue: a,
  additionalTrackingParams: f
}) => {
  e.addPageEvent("Clicked button", {
    actionType: d,
    toPage: t,
    label: n,
    returnValue: a,
    ...f
  });
};
export {
  o as t
};
